@charset "utf-8";

/*-----------------------------------------------------------------------------------------------*/
/* お食事 ---------------------------------------------------------------------------------------*/
/*-----------------------------------------------------------------------------------------------*/
/*.main .container:not(:first-of-type) {
	border-top: var(--color-black) solid 1px;
	margin-top: var(--margin-l);
	padding-top: var(--margin-l);
}
.main .contents { margin-top: var(--margin-m); }

.main .comment { margin-top: var(--margin-ss); }*/


/* インフォメーション ---------------------------------------------------------------------------*/
.main .information {
	font-size: var(--font-m);
	line-height: var(--line-m);
	margin-top: var(--margin-l);
}
.main .information dl {
	border-bottom: var(--color-black) solid 1px;
	padding: var(--margin-ss) 0;
}
.main .information dl:last-of-type { border-bottom: none; }
.main .information dd {
	margin-top: var(--margin-xs);
	text-align: justify;
}
/*-----------------------------------------------------------------------------------------------*/





@media(min-width: 530px) {
}



@media(min-width: 768px) {
	/*-----------------------------------------------------------------------------------------------*/
	/* お食事 ---------------------------------------------------------------------------------------*/
	/*-----------------------------------------------------------------------------------------------*/
	/*.main .container:not(:first-of-type) {
		margin-top: var(--margin-ll);
		padding-top: var(--margin-ll);
	}*/
	/*-----------------------------------------------------------------------------------------------*/
}



@media(min-width: 1024px) {
}



@media(min-width: 1280px) {
}



@media(min-width: 1366px) {
}